Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 08-12-2008, 09:02 PM   #1
haroldandkumar
Junior Member
 
Join Date: Aug 2008
Posts: 2
Default 3.0.1. and won't connect to 3.0.2

I've got vent 3.0.1 and whenever I try to connect it will display the error "incompatible version. server is running version 3.0.2".
The server in question is run by a windows machine, would that present a problem?
haroldandkumar is offline   Reply With Quote
Old 08-12-2008, 10:28 PM   #2
Prog-Rocker
just tryin to help
 
Join Date: Jul 2006
Location: Local Space/Time Continuum
Posts: 23,340
Default

no, that won't make a difference. my setup is the same. 301 client to 302 server.

when you start the client clik the about button and verify the version
Prog-Rocker is offline   Reply With Quote
Old 08-12-2008, 10:51 PM   #3
haroldandkumar
Junior Member
 
Join Date: Aug 2008
Posts: 2
Default

about shows 2.3.2, in finder it's 3.0.1
I've downloaded the 3.0.1 and installed it 3 seperate times
haroldandkumar is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 03:16 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2017, vBulletin Solutions, Inc.